* {
	font-family: 'Montserrat', serif;
}

body {
	max-width: 1000px;
	margin: auto;
}

ul {
	position: absolute;
	width: 1000px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #006560;
}

li {
	float: left;
}

li a {
	display: block;
	color: whitesmoke;
	text-align: center;
	padding: 10px 12px;
	text-decoration: none;
	text-align: left;
	border-right: 1px solid #fff;
}

li:hover {
	background-color: black;
}

.banner {
	font-style: italic;
	font-size: 20px;
}

header div {
	margin: 5px;
	padding: 60px;
	font-size: 80px;
}

header {
	color: whitesmoke;
	background-color: #006344;
	text-align: center;
	text-shadow: 8px 8px #000;
}

a {
	text-decoration: none;
}
button {

	background-color: whitesmoke;
	/*border: 2px solid black;*/
	color: white;
	padding: 15px;
	margin-bottom: 10px;
	text-align: center;
	display: inline-block;
	font-size: 16px;
}

button:hover {
	background-color: black;
}

.articleOne {
	float: left;
	width: 50%;
}

.articleTwo {
	float: right;
	width: 50%;
}

.articleThree {
	float: inherit;
	width: 50%;
}

.author {
	font-style: italic;
}

h2 > a:hover {
	text-decoration-line: underline;
}

img {

	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}

